[android-components](../../index.md) / [mozilla.components.concept.fetch](../index.md) / [Request](index.md) / [method](./method.md)

# method

`val method: `[`Method`](-method/index.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/fetch/src/main/java/mozilla/components/concept/fetch/Request.kt#L42)

The request method (GET, POST, ..)

### Property

`method` - The request method (GET, POST, ..)